PMView.com

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Windows 8 X64 Compatibility Fix, PMView v3.67 or newer is required for Windows 8 x64 compatibility.
Peter
post Aug 21 2012, 10:11 PM
Post #1


Forum Member


Group: Admin
Posts: 661
Joined: 14-March 00
From: Wilmington, North Carolina
Member No.: 3



PMView version 3.66 and older 64-bit PMView versions install fine on Windows 8, but the PMView executable crashes during start-up. The problem is caused by the fact that PMView was compressed with an old version of the MPRESS packer that is not Windows 8 compatible.

PMView v3.67 and newer releases resolve this issue by using the latest version of MPRESS (v2.19) to handle the compression.

The 32-bit version of PMView does not exhibit this problem. Thus, only those that are using Windows x64 and are using the 64-bit version of PMView may need to upgrade.

Thanks,


--------------------
Peter Nielsen (peter@pmview.com) "If you can dream it, you can do it" JFK.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



Lo-Fi Version Time is now: 23rd May 2018 - 07:04 PM